/* 
    Document   : platform
    Created on : Apr 11, 2011, 2:54:00 PM
    Author     : schmee
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


/*----- Easy Clearing ------*/

.fix:after {clear:both;content:'[.]';display:block;height:0;visibility:hidden;}
.fix {display:inline-block;}
.fix {display:block;}


/* frequenlty used */
.left {float: left;}
.right {float: right;}
img.left {float: left;margin: 0 10px 0 0;}
img.right {float: right;margin: 0 0 0 10px;}
.nom {margin:0 !important;}
.nop {padding:0 !important;}
.clear {clear:both !important;}
.hide {display:none !important;} 



/* LOGO
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
h1.logo, div.logo{left:0;margin:0;display:block; width: 262px; height:116px; top:22px; position:absolute;}
h1.logo a, div.logo a{background:transparent url(/img/logo.png) no-repeat top left;cursor:pointer;display:block; text-indent:-2000px; height:116px;}

h1.logo-ci, div.logo-ci {width: 274px;}
h1.logo-ci a, div.logo-ci a {background-image: url(/img/logo-ci.png);}

h1.logo-sr, div.logo-sr {width: 282px;}
h1.logo-sr a, div.logo-sr a {background-image: url(/img/logo-sr.png);}

h1.logo-en, div.logo-en {width: 319px;}
h1.logo-en a, div.logo-en a {background-image: url(/img/logo-en.png);}

h1.logo-fr, div.logo-fr {width: 384px;}
h1.logo-fr a, div.logo-fr a {background-image: url(/img/logo-fr.png);}

/* @end */

/* SEARCH FORM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

div.searchForm {width: 190px; position:absolute; right:0; bottom:55px;}

form.searchForm  {width:190px;}
fieldset.searchFieldset {width: 190px;}
fieldset.searchFieldset input.searchInput{background:transparent url(/img/search/search.png) no-repeat scroll 0 0; float:left;padding:10px 15px;width:130px; font-size:13px; font-style:normal; font-family:Arial, Helvetica, sans-serif; color:#999999;}
fieldset.searchFieldset button.searchButton {background:transparent url(/img/search/search.png) no-repeat scroll right top;cursor:pointer; float:left;height:35px;text-indent:-9999px;width:30px; padding:0}
fieldset.searchFieldset button.searchButton:hover {background:transparent url(/img/search/search.png) no-repeat scroll right bottom;}

/* @end */

/* USER NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.userNav { padding:0 0 0 12px; height:29px; display:block; font-size:13px; position:absolute; right:200px; bottom:60px;}
.userNav ul{ margin:0; line-height:29px; list-style:none;margin:0;padding:0;}
.userNav ul li{ margin:0; display: inline; margin:0 12px 0 0; }
.userNav ul li.last{ border-right: none; margin:0}
.userNav ul li a{ font-family:Arial, Helvetica, sans-serif; color:#ffffff; background:url(/img/buttons/buttonBgrd.png) left top repeat-x; border:1px solid #FFFFFF; padding:4px 15px;}
.userNav ul li a:hover {text-decoration:none; color:#F9CCCC}

/* @end */

/* SOCIAL
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#header .socialNav { position:absolute; bottom: 58px; position: absolute; right: 450px;}
#header .socialNav ul{list-style:none;margin:0;padding:0;}
#header .socialNav ul li{ margin:0 1px 0 0; display:inline; width:32px; height:31px; float:left}
#header .socialNav ul li a{ text-indent:-2000px; display:block; width:30px; height:30px; border-radius: 5px;}
#header .socialNav ul li.rss a{ background:url(/img/icons/social/rss.png) no-repeat center center; }
#header .socialNav ul li.facebook a{ background:url(/img/icons/social/fb.png) no-repeat center center;}
#header .socialNav ul li.twitter a{ background:url(/img/icons/social/tw.png) no-repeat center center;}
#header .socialNav ul li.instagram a{ background:url(/img/icons/social/ig.png) no-repeat center center;}
#header .socialNav ul li.youtube a{ background:url(/img/icons/social/youtube.png) no-repeat center center;}

#footer .socialNav { position:absolute; bottom:0px; right:0px}
#footer .socialNav ul{list-style:none;margin:0;padding:0;}
#footer .socialNav ul li{ margin:0 10px 0 0; display:inline; width:30px; height:30px; float:left}
#footer .socialNav ul li a{ text-indent:-2000px; display:block; width:30px; height:30px}
#footer .socialNav ul li.rss a{ background:url(/img/icons/social/rss.png) no-repeat left top; }
#footer .socialNav ul li.facebook a{ background:url(/img/icons/social/fb.png) no-repeat left top;}
#footer .socialNav ul li.twitter a{ background:url(/img/icons/social/tw.png) no-repeat left top;}


.addthis_toolbox.addthis_default_style{ margin:20px 0}

.addthis_toolbox.addthis_default_style span {
    line-height: 10px !important;
}
.addthis_toolbox.addthis_default_style span.FBConnectButton {
    float:left;
    margin:1px 30px 0 0;

}
.addthis_toolbox.addthis_default_style{ margin:10px 0 15px 0; height:20px;}
.addthis_toolbox.addthis_default_style .twitter-share-button{ float:left}
.addthis_toolbox.addthis_default_style #___plusone_0{ float:left !important}
.addthis_toolbox.addthis_default_style .fb-like{ float:left !important}
.addthis_toolbox.addthis_default_style .facebook_share {  float:left !important}
.addthis_toolbox.addthis_default_style .fb-like span{width:130px !important;}
/* @end */

/* LANGUAGES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.languageHolder { position:absolute; left:0; top:0;}
.languageHolder .menu ul li a {color:#F5CCCC;}

/* @end */

/* SECONDARY NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#secondaryNavigation{ margin:0; margin:0 0px 0 10px; position:absolute; right:0; top:0;}

/* @end */

/* PRIMARY NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#primaryNavigation{position:absolute; bottom:0; left:5px; height:50px; line-height:50px;}

/* @end */

/* BANNER TOP
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.banerTop {position:absolute; right:5px; top:40px;}

/* @end */

/* LIVESTREAM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.liveStream {float: right; width: 155px; height: 52px; text-indent: -5000px; margin-top: 6px;}
.liveStream a {display: block; width: 155px; height: 52px; background-image: url(/img/liveStream.png); background-repeat: no-repeat; background-position: right top;}
.liveStream a:hover {background-position: right bottom}

/* @end */

/* PATH
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#path a {color: #FFF;text-decoration: none; font-size:13px}
#path a.current, #path a:hover {color: #F8D531;text-decoration: none;}

/* @end */

/* FOOTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#footer p.copy {color:#000000;font-size:14px; padding-bottom:5px; margin:0; line-height:150%; text-align:right;}
#footer p.power {color:#cccccc;font-size:12px; padding:0; margin:0; line-height:150%; text-align:right;}
#footer p.power a{text-decoration:underline;color:#cccccc;}
#footer p.power a:hover {text-decoration:none;}
#footer .footernav{ font-family:Georgia, "Times New Roman", Times, serif; width:755px;}
#footer .footernav .primaryNav {float:right; margin-bottom:30px;} 
#footer .footernav .secundaryNav {float:right; margin-bottom:30px;}
#footer .footernav ul{ margin:0; line-height:100%; list-style:none;}
#footer .footernav ul li {float: left;margin: 0 0 0 5px; padding-left:5px; border-left:1px solid #000000; line-height: 150%;}
#footer .footernav ul li.depth2 {clear: both;margin: 0;}
#footer .footernav ul li a{color:#000000; display:block; font-size:14px;}
#footer .footernav ul li.depth1 a{color:#000000;  }
#footer .footernav ul li.first { border:none; padding-left:0; margin-left:0;}
#footer .footernav ul li.depth2 a{color:#C4D9EA; font-weight:normal; padding-bottom:5px;}
#footer .footernav .secundaryNav ul{ float: left;}

/* @end */

/* PRINT PAGE & SEND MAIL TO FRIEND
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.printPage{background:transparent url(/img/icons/print.png) no-repeat left top;display:block;height:26px;position:absolute;right:39px;text-indent:-2000px;top:55px;width:26px;}
a.mailFriend{background:transparent url(/img/icons/mail.png) no-repeat left top;display:block;height:26px;position:absolute;right:10px;text-indent:-2000px;top:55px;width:26px;}
a.printPageWindow{display:none}

/* @end */

/* INCREASE FONT, DECREASE FONT, RESET FONT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.fontSize{ position:relative;}
a.increaseFont{background:transparent url(/img/icons/font/increaseFont.png) no-repeat left top;display:block;height:26px;position:absolute;right:126px;text-indent:-2000px;top:55px;width:26px;}
a.resetFont{background:transparent url(/img/icons/font/resetFont.png) no-repeat left top;display:block;height:26px;position:absolute;right:97px;text-indent:-2000px;top:55px;width:26px;}
a.decreaseFont{background:transparent url(/img/icons/font/decreaseFont.png) no-repeat left top;display:block;height:26px;position:absolute;right:68px;text-indent:-2000px;top:55px;width:26px;}

/* @end */

/* THUMBS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.smallThumb {display:block;float:left;margin-right:20px;width: 200px; text-align:center; }
a.mediumThumb {display:block;float:left;margin-right:20px;width: 204px; text-align:center;}
a.largeThumb {display:block;float:left;margin-right:0px;width:300px; text-align:center; margin-bottom:10px;}
a.smallThumb img, a.mediumThumb img, a.largeThumb img {padding:5px; -webkit-box-shadow: 0px 0px 2px 2px rgba(212, 212, 212, 0.5);
                                                       -moz-box-shadow: 0px 0px 2px 2px rgba(212, 212, 212, 0.5);
                                                       box-shadow: 0px 0px 2px 2px rgba(212, 212, 212, 0.5);  }

/* @end */

/* HREF BUTTON
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.button {background: transparent url(/img/buttons/href_Button_Left.png) no-repeat left top;display: block; height: 38px; line-height: 38px; /* (27+4+4=35px) */ margin:0;padding:0 0 0 14px;text-decoration: none;}
a:link.button, a:active.button {text-decoration:none}
a.button span {background: transparent url(/img/buttons/href_Button_Right.png) no-repeat right top;display: block;padding: 0px 15px 0px 0; font-family: Tahoma,Arial; font-weight: bold; font-size:14px; text-transform:uppercase;color: #ffffff;}
a.button:hover span {color: #F8CCCC;}
a.smallFontButton span {font-size:13px;}
a.smallFontButton11px span {font-size:11px;}

/* @end */

/* HREF MORE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.more{padding:0; font-size:11px; line-height:120%; }

/* @end */

/* -------------------  TOP PAGE ANCHOR -------------------- */

#topPage {background:transparent url(/img/icons/topPage/bg.png) repeat left top;border-top:1px solid #CCCCCC;bottom:0;display:none;height:33px;left:0;padding:3px 0 0;position:fixed;width:100%;}
#topPage a {background:url(/img/icons/topPage/topPage.png) no-repeat left top; display:block; height:30px; margin:0 auto; text-indent:-2000px; width:30px}

/* STRUCTURES */
.data {padding: 0px 10px;}
.contentBottom{background:url(/img/contentBottom.png) left bottom no-repeat; height:10px; display:block;}
.browser { padding:0px 10px;}
.list {}
.storyNav {padding-bottom:10px; margin-bottom:10px; background:url(/img/separatorGrey.gif) left bottom repeat-x;}
.lastStoryNav{ background:none; padding:0; margin:0;}
.mediaNav {}
#content h1 {border-bottom: 6px solid #CC0000;color: #333333;font-family: Tahoma,Arial;font-size: 25px; font-weight:bold; margin-bottom:0; margin-bottom:20px; padding-bottom:5px;}
.download{background:url(/img/icons/download.png) left top no-repeat;display: block;height: 22px;padding-left: 32px; color:#97AFBD; font-size:13px; line-height:140%; font-family:Tahoma,Arial;}
.link{background:url(/img/icons/link.png) left top no-repeat;display: block;height: 27px;padding-left: 32px;color:#97AFBD; font-size:13px; line-height:140%; font-family:Tahoma,Arial;}

/* BANERS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.banner728X90{ width:728px; height:90px; }

.banner295x70 {padding: 0px 10px 20px 10px;}

.banner300 {padding:0; margin:0px 13px 20px 13px;}

.banner950 {padding:0; margin:0px 15px 20px 15px;}

/*Page With Children*/

.children { width:305px; padding:0px 5px; float:left; margin:0;}
.oddChildren{ margin:0 15px 0px 0;}
.children h3{ display:block; margin:0 0 15px;}
.children h3 a{font-family: Tahoma, Arial; font-size: 24px; line-height: 100%; color:#333333; font-weight:bold;}
.children h3 a:hover{ text-decoration:none}
.children a.image{}
.children p.eventDate {font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#999999; line-height:140%; padding-bottom:5px;}
.children h2.title {margin:0;}
.children h2.title a {line-height:135%; color:#333333; font-weight:normal; font-size:15px;}
.children .firstStory h2.title {margin-bottom:10px;}
.children .firstStory h2.title a {font-size:18px; }
.children p.leadShort {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#666666; line-height:140%; font-weight:normal; padding-bottom:5px;}
.children a.moreAbout{font-family:Tahoma, Arial; font-size:11px; line-height:120%; margin:0 3px;}


.innerCh  .browser {padding:0;}
/* @end */

/*TAG CLOUD*/

.tagBox{  margin-bottom: 20px; width:315px;}
.tagRow1 h3{     border-bottom: 6px solid #CC0000;
                 color: #333333;
                 font-family: Tahoma,Arial;
                 font-size: 20px;
                 font-weight: bold;
                 margin-bottom: 10px;
                 padding-bottom: 5px; padding-left:15px;}

.tagRow2 {background: rgb(204,0,0); /* Old browsers */
          background: -moz-linear-gradient(top, rgba(204, 0, 0, 1) 0%, rgba(181, 0, 0, 1) 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(204, 0, 0, 1)), color-stop(100%, rgba(181, 0, 0, 1))); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top, rgba(204, 0, 0, 1) 0%, rgba(181, 0, 0, 1) 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top, rgba(204, 0, 0, 1) 0%, rgba(181, 0, 0, 1) 100%); /* Opera 11.10+ */
          background: -ms-linear-gradient(top, rgba(204, 0, 0, 1) 0%, rgba(181, 0, 0, 1) 100%); /* IE10+ */
          background: linear-gradient(to bottom, rgba(204, 0, 0, 1) 0%, rgba(181, 0, 0, 1) 100%); /* W3C */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#b50000', GradientType=0 ); /* IE6-9 */
          padding:10px; position:relative;margin: 0 15px; width:265px}
.tagRow2 ul{ width:100%; list-style:none; margin:0}
.tagRow2 ul li{ display:inline-block; margin:0}
.tagRow2 ul li a{ color:#fff}
.tagRow2 ul li a:hover{text-decoration:none; color:#000;}
.tagRow2 ul li.pop1 a{ font-weight:bold; font-size:14px}
.tagRow2 ul li.pop2 a{ font-weight:bold; font-size:16px}
.tagRow2 ul li.pop3 a{ font-weight:bold; font-size:18px}
.tagRow2 ul li.pop4 a{ font-weight:bold; font-size:20px}
.tagRow2 ul li.pop5 a{ font-weight:bold; font-size:22px}
.tagRow2 ul li.pop6 a{ font-weight:bold; font-size:24px}

/* @end */


/*PART RIGHT BOX*/

.partBox{ width:314px; margin-bottom:10px}
.partRow1{ width:314px; height:55px; background:url(/img/rightRegionTitle.png) no-repeat left center}
.partRow1 h3{ margin:0; padding:15px 0 10px 15px; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#032152}

.partRow2 { width:310px; background:#032152; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:0; position:relative; margin-left:2px}

.partRow2 .dataNav{ border-bottom:1px solid #2A4B75; padding:10px 10px 0 10px; font-family:Tahoma; line-height:140%;}
.partRow2 .dataNav.last{ border-bottom: none}
.partRow2 .dataNav p.eventDate{ font-size:11px; color:#7DA3C9; padding-bottom:5px}
.partRow2 .dataNav p.title{ padding-bottom:10px}

.partRow3 { width:310px; background:#032152; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:0; position:relative; margin-bottom:10px; margin-left:2px;}
.partRow3 h3.title{ width:280px; height:40px; background:url(/img/partRow3TitleBg.png) no-repeat left top; padding:15px 0 0 30px; font-size:25px; font-family:Arial; color:#C1E8F5; text-transform:uppercase}

.partRow3 .poll { padding:0;}
.partRow3 .poll h3{font-family:Arial; color:#A7B2C3; font-size:20px; padding:0 15px 10px 15px; margin:10px 0 10px 0; border-bottom: 1px solid #00366C;}
.partRow3 .poll p.answer{font-family:TAhoma; color:#FFFFFF; font-size:13px;}

/* @end */

/*SEARCH RIGHT BOX*/

.searchBox{ width:314px; margin-bottom:10px}
.searchRow1{ width:314px; height:55px; background:url(/img/rightRegionTitle.png) no-repeat left center}
.searchRow1 h3{ margin:0; padding:15px 0 10px 15px; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#032152}

.searchRow2 { width:314px; background:#032152; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:0; position:relative; }
.searchRow2 {
    background-image: linear-gradient(bottom, #006BD7 35%, #032152 68%);
    background-image: -o-linear-gradient(bottom, #006BD7 35%, #032152 68%);
    background-image: -moz-linear-gradient(bottom, #006BD7 35%, #032152 68%);
    background-image: -webkit-linear-gradient(bottom, #006BD7 35%, #032152 68%);
    background-image: -ms-linear-gradient(bottom, #006BD7 35%, #032152 68%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.35, #006BD7),
        color-stop(0.68, #032152)
        );
    behavior: url(/js/PIE.htc);
}


/*-----LATEST STORIES TABS - HOME ------*/

.latestStoriesTabs {margin-bottom:20px;}
.latestStoriesTabs .tabs { border-bottom: 6px solid #CC0000; padding-top:0px; }
.latestStoriesTabs .tabs span { background: url(/img/tabBgrd.png) left top repeat-x; display: inline; float: left; list-style: none outside none; margin: 0 2px 0 0; padding: 7px 15px 6px; color: #FFFFFF;  font-family: Arial,Helvetica,sans-serif; font-size: 12px;text-decoration: none; text-transform: uppercase; line-height:100%; cursor:pointer;}
.latestStoriesTabs .tabs span.active { background: none repeat 0 0 #CC0000;}

.latestStoriesTabs .sectionDiv {padding:20px 15px 20px 15px; border-bottom:6px solid #666666;}
.latestStoriesTabs .sectionDiv ul {margin:0;} 
.latestStoriesTabs .sectionDiv ul li {list-style-type:none; margin:0; padding:0 0 10px 0; margin-bottom:10px; background:url(/img/separatorGrey.gif) left bottom repeat-x;  border-bottom:none;}
.latestStoriesTabs .sectionDiv ul li.last { background: none; padding-bottom:0; margin-bottom:0;}
.latestStoriesTabs .sectionDiv p.eventDate_title {font-family: Arial, Helvetica, sans-serif; font-size:15px; }
.latestStoriesTabs .sectionDiv p.eventDate_title span.title a { color:#333333;}
.latestStoriesTabs .sectionDiv p.eventDate_title span.eventDate {font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#999999; line-height:150%; padding-right:5px; margin-right:5px; border-right:1px solid #999999;}


/*--------------- foto konkurs  -------------------*/
.thirdBox {}
.storyMainBox {margin-bottom:20px; padding-bottom:20px; border-bottom:6px solid #666666;}
.storyMainBox  h3 {
    border-bottom: 6px solid #CC0000;
    color: #333333;
    font-family: Tahoma,Arial;
    font-size: 26px;
    line-height: 100%;
    margin-bottom: 20px;
    padding: 20px 10px 10px;
}
.scrollContent{margin:0 auto;position:relative;width:315px;}
.scrollContent .scrollable {position:relative;overflow:hidden;width: 300px;height:250px;margin: 0 auto;padding:0;}
.scrollContent .scrollable .items {	width:20000em;	position:absolute;clear:both; font-family:Tahoma; line-height:100%; }
.scrollContent .scrollable .items div {float:left;width:295px;margin:0 12px 0 0; padding:0; position:relative; height:222px}
.scrollContent .scrollable .items div h6 {background:url(/img/scrollContent/divider.gif) repeat-x left bottom; font-family:Tahoma; font-size:11px; font-weight:bold;margin:0 0 5px;}
.scrollContent .scrollable .items div h6 a, .scrollContent .scrollable .items div h6 a:hover, .scrollContent .scrollable .items div h6 a:visited{text-decoration:none}
.scrollContent .scrollable .items div img { padding:5px; border: 1px solid #cccccc;}
.scrollContent .scrollable .items p.date{ font-size:11px; color:#809197; padding:5px 0 5px 0}
.scrollContent .scrollable .items p.title { padding:0 0 5px 0}
.scrollContent .scrollable .items p.title a{ font-size:12px; color:#FFC90A; padding:0}
.scrollContent .scrollable .items p.lead { font-size:11px; color:#B4BDCB; padding:0 0 5px 0}

.scrollContent a.prev, .scrollContent a.prevPage {display:block;width:33px;height:33px;margin:0;cursor:pointer;background: url(/img/scrollContent/leftScroll.png) no-repeat;position: absolute;left: 10px;top: 250px;}
.scrollContent a.next, .scrollContent a.nextPage {display:block;width:33px;height:33px;margin:0;cursor:pointer;background: url(/img/scrollContent/leftScroll.png) no-repeat;position: absolute;top: 250px;right:10px;}
.scrollContent a.prev:hover, .scrollContent a.next:hover, .scrollContent a.prevPage:hover, .scrollContent a.nextPage:hover {}
.scrollContent a.disabled {visibility:hidden !important}
.scrollContent a.next, .scrollContent a.nextPage {background-image:url(/img/scrollContent/rightScroll.png);clear:right;}
.scrollContent .navigator {display: none;}
.scrollContent .centerHVGalleryML { background: none;}
.storyMainBox a.button {margin-left:120px;}

/* @end */

/*EMPRY*/

.empty{background-color:#CC0000; color:#FFFFFF; text-align:center; padding:15px; font-size:14px; font-weight:bold;}

/* @end */

/* ------------------------------------------------------- CLANARINE I DONACIJE --------------------------------------------------------- */

table.newTable {
    border: none;
}
table.newTable tbody tr td {
    background-color: transparent;
    border: none;
    padding:0 10px 0 0;
    color: #666;
    font-size: 15px;
    line-height: 1.2;
}
table.newTable tbody tr td:first-child {
    width: 270px;
}
table.newTable tbody tr td.bold {
    font-weight: bold;
}
.data.newData {
    padding: 0;
}
.membershipWrapper,
.totalWrapper {
    width: 100%;
    display: table;
    padding-right: 20px !important;
    box-sizing: border-box;
}
.membershipWrapper {
    padding: 15px 0;
    border-top: 1px solid #D8D8D8;
    margin-top: 20px;
}
.totalWrapper {
    background-color: #FAFAFA;
    border-top: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
    padding: 10px 0;
}
.membershipWrapper span.right,
.totalWrapper span.right {
    font-weight: bold;
}
th.donor {
    width: 180px;
}
th.amount {
    width: 85px;
}
th.date {
    width: 70px;
}
img.cards {
    display: block;
    margin: 40px auto 0;
}
a.back {
    margin-top: 40px;
    margin-bottom: 40px;
}
.tooltipCustom {
    width: 18px;
    height: 18px;
    background: url("/img/icon-Tooltip.svg");
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    float: right;
    background-size: 18px 18px;
    margin-right: 2px;
}
.tooltipCustom .tooltiptext {
    visibility: hidden;
    width: 624px;
    background-color: rgba(102,102,102,0.88);
    color: #fff;
    text-align: center;
    border-radius: 6px;
    border-top-right-radius: 6px;
    border-top-right-radius: 4px;
    padding: 10px 15px;
    position: absolute;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s;
    /*    -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);*/
    font-size: 14px;
    line-height: 16px;
    box-sizing: border-box;
    text-align: left;
    right: 0;
    top: 125%;
}
.tooltipCustom .tooltiptext::after {
    content: "";
    position: absolute;
    top: -5px;
    right: 6px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid rgba(102,102,102,0.88);
}
.tooltipCustom:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
.amountHolder {
    position: relative;
}
.amountHolder span {
    position: absolute;
    right: 15px;
    font-size: 18px;
    top: 10px;
    font-family: Georgia, "Times New Roman", Times, serif;
}
.contactForm .amountHolder input {
    padding-right: 50px;
    width: 250px;
}
img.masterVisaCard {
    margin: 0px auto 30px;
    display: block;
    height: 40px;
    width: auto;
}
h3.greenText {
  color: #449d44; 
}
h3.redText {
  color: #CC0000; 
}
.footerTop a {
    float: left;
    display: block;
}
.footerTop img {
    display: block;
    float: left;
}
.footerTop a img {
    float: none;
}
.footerTop .imgWrapper {
    display: table;
    margin: 0 auto;
}
img.marginLeft {
    margin-left: 20px;
}
